MMS(4)

NAME
mms - Maple bus mouse driver

SYNOPSIS
mms* at maple? port ? subunit ?
wsmouse* at mms?

DESCRIPTION
The mms driver provides support for Maple bus mice. Access to the mouse is through the wscons(4) driver.

SEE ALSO
dreamcast/maple(4), wsmouse(4)

HISTORY
The mms device driver appeared in NetBSD 1.6.